/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Bitte wählen Sie einen Speicherort für Ihr Übersetzungspaket aus";

/* No comment provided by engineer. */
"Save" = "Sichern";

/* No comment provided by engineer. */
"Save Location" = "Speicherort";

/* No comment provided by engineer. */
"Translate %@" = "%@ übersetzen";

